@charset "utf-8";
legend {
	padding-left:5px;
	padding-right:5px;
	border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}

.radiolayout {
	width:440px;
	padding-bottom:15px;
	float: left;
	display: block;
}

.formu {
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}

.mf-radio {
	border:0px;
	margin-right: 3px;
}

.mf-text {
	color: #000000;
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	float: left;
}

.mf-check {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
.mf-select {
	float: left;
	border: 1px solid #CCCCCC;
	margin-right: 60px;
}

.mf-input {
	border: 1px solid #C0C0C0;
	margin-bottom: 5px;
	float: left;
	width: 220px;
	margin-right: 220px;
}

.mf-submit {
	color: #ffffff;
	background-color: #C0C0C0;
	border: 0px;
	float: left;
}

label {
	width: 100%;
	line-height: 16px;
}
form {
	float: left;
}
.question {
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 16px;
	margin-bottom: 16px;
	color: rgb(244, 162, 54);
	text-align: left;
	width: 100%;
	font-weight: bold;
}
input[type=checkbox] {
	float: left;
}